#### PyKDE - Python Bindings for KDE

# class DOM.HTMLIsIndexElement |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLIsIndexElement
Inherits | DOM.HTMLElement

### methods

- HTMLIsIndexElement ()

  returns a HTMLIsIndexElement instance

- HTMLIsIndexElement (other)

  returns a HTMLIsIndexElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLIsIndexElement |

- HTMLIsIndexElement (other)

  returns a HTMLIsIndexElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLIsIndexElement (impl)

  Not Implemented

- form ()

  returns (DOM.HTMLFormElement)

- prompt ()

  returns (DOM.DOMString)

- setPrompt (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |